@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300;400;700&display=swap');
body {
    margin: 0px;
    padding: 0px;
    line-height: normal;
    font-family: 'Source Sans Pro', sans-serif;
     background-image: url(../images/bg.jpg); 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /*background: #441401;*/
    background-attachment: fixed;
}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
}

p {
    margin: 0px;
}

.logo {
    text-align: center;
    width: 100%;
    display: block;
    position: fixed;
    margin: 0 auto;
    z-index: -1;
    top: 194px;
}

.logo .main {
    display: inline-block;
}

.logo .main img {
    display: inline-block;
    width: 100%;
}

.header-logo {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.header-logo .logo-main {
    display: inline-block;
    padding: 10px 0;
}
.header-logo a {
    display: inline-block;
    float: left;
}

.header-logo a img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.header-logo .main {
    display: inline-block;
    width: 100%;
    padding-top: 18px;
}

.header-logo .main a {
    display: inline-block;
    float: right;
    margin-left: 26px;
}

.header-logo .main a i {
    font-size: 24px;
    color: #fff;
}

/*liverate*/


/* header */

.header-top-marquee {
    display: inline-block;
    width: 100%;
    padding: 2px 0;
    background: linear-gradient(180deg, #fffda5 0%, #b4903a 48%, #fffda5 100%);
}

.header-top-marquee marquee {
    font-size: 18px;
    font-weight: 500;
    padding-top: 4px;
    text-transform: capitalize;
    color: #000;
    font-weight: 500;
}

.menu-header {
    display: inline-block;
    width: 100%;
    position: relative;
    padding: 6px 0;
}
.menu-header.menu nav.navbar.navbar-expand-lg.navbar-light.p-0 {
    justify-content: right;
}
.menu-header.menu {background: linear-gradient(180deg, rgba(255,253,165,1) 0%, rgba(180,144,58,1) 48%, rgba(255,253,165,1) 100%);}

.menu-header .navbar-collapse {
    justify-content: center;
}

.menu-header a.navbar-brand {
    margin: 0;
    display: inline-block;
}

.menu-header a.navbar-brand img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.menu-header li {
    margin-right: 5px;
}

.menu-header li a {
    text-transform: capitalize;
    color: #000 !important;
    position: relative;
    transition: 0.4s;
    z-index: 1;
    padding: 5px 0;
}

.menu-header li a:hover {
    color: #fff !important
}

.menu-header li a:before {
    position: absolute;
    content: '';
    border-radius: 4px;
    transition: 0.4s;
    z-index: -1;
    width: 100%;
    height: 0;
    background: #a77b00;
    top: 0;
    left: 0;
}

.menu-header li a:hover:before {
    height: 100%;
}

.menu-header a.nav-link i {
    padding-right: 4px;
}

.menu-header li a.active {
    background: #a77b00;
    border-radius: 4px;
    color: #fff !important;
}

.menu-header a.navbar-brand img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    object-position: center;
    width: 145px;
}

p.footer-company-name.text-right {
    width: 50%;
    display: inline-block;
}

.starline img {
    width: 20px;
    border-radius: 50px
}

.navbar-nav .nav-link {
    font-weight: 600;
}

.menu-header li:nth-child(7) {
    margin-right: 0;
}

.l {
    /* background: #dc0000; */
    color: #dc0000 !important;
    
    border-radius: 4px;
}

.h {
    
    border-radius: 4px;
    color: #008000 !important;
}

table {
    width: 100%;
    margin: 0 !important;
}

.p-h.p0 {
    width: 32%;
    border: none;
}

.p-h.ph {
    width: 17%;
    text-align: center;
}

td {
    font-size: 22px;
    font-weight: 600;
    border-top: 0px !important
}


/*gold-spot-cover*/

.gold-spot-cover {
    display: inline-block;
    width: 100%;
}
.gold-spot-cover .container {
    width:65%;
}

.gold-spot-cover .gold-cover-tittle {
    display: inline-block;
    width: 100%;
    padding: 0px 0;
    padding-top: 0;
    position: relative;
    text-align: center;
    border: 1px solid #b9933d;
    padding-top: 5px;
    /* border-top-left-radius: 20px; */
    margin-top: 4px;
    /* border-top-right-radius: 20px; */
    background: linear-gradient(180deg, rgba(255,253,165,1) 0%, rgba(180,144,58,1) 48%, rgba(255,253,165,1) 100%);
    border-radius: 4px;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover:before {
    width: 37%;
    height: 3px;
    background: #c3a34d;
    top: 105px;
    left: 0;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover:after {
    position: absolute;
    width: 37%;
    height: 3px;
    background: #c3a34d;
    top: 105px;
    right: 0;
}

.gold-spot-cover .gold-cover-tittle p.spot-mainall {
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
    color: #000;
    /* position: absolute; */
    /* background: #cfa74d; */
    display: initial;
    padding: 3px 30px;
    left: 45%;
    top: -12px;
    border-radius: 50px;
    font-weight: 900;
    transform: translateX(-50px);
}

.product-title-color span {
    font-weight: bold;
    font-size: 18px;
}

.gold-spot-cover .gold-cover-tittle .cover_bs {
    display: inline-block;
    width: 100%;
    color: #fff;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover {
    display: inline-block;
    width: 100%;
    float: left;
    /* padding: 6px 0; */
}
.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover.future {
    width: 50%;
    float: left;
    display: inline-block;
}
.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover:nth-child(2) {
    padding-left: 10px;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .buy-sell-cover .rating-cover h6 {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 600;
    color: #000;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .hl-rate-cover {
    display: inline-block;
    width: 100%;
    margin-top: 2px;
    border-top: 1px solid #a98736;
}

.gold-spot-cover .gold-cover-tittle .cover_bs .hl-rate-cover p {
    font-size: 15px;
    font-weight: 400;
    text-align: center;
    color: #000;
    width: 50%;
    font-weight: 600;
}

span.bgm {
    color: #000;
    font-size: 26px;
}

.rating-cover h5 {
    color: #000;
    font-size: 22px;
    font-weight: bold;
}


/*liverate-cover*/

.liverate-cover {
    display: inline-block;
    width: 100%;
}
.liverate-cover .container {
    width: 65%;
}
.liverate-cover .main-product {
    display: inline-block;
    width: 100%;
}

.liverate-cover .main-product div#divHeader {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    padding: 4px 0;
    /* border-radius: 26px; */
    color: #000;
    background: linear-gradient(180deg, #fffda5 0%, #b4903a 48%, #fffda5 100%);
}

.liverate-cover .main-product div#divHeader td.p-h.p0 {
    padding: 0 0 0 20px;
}

.liverate-cover .main-product div#divHeader td.p-h.ph.text-center {
    padding: 0;
}

.liverate-cover .main-product div#divProduct {
    display: inline-block;
    width: 100%;
    color: #fff;
    /* background: linear-gradient(45deg, #4a0000, #380e0e); */
    /* background: linear-gradient(45deg, #0c2329, #040000); */
}

.liverate-cover .main-product div#divProduct .content-cover {
    display: inline-block;
    width: 100%;
    background: #ffffff;
    padding: 5px 0;
    /* background: linear-gradient(45deg, #4a0000, #380e0e); */
    border: 1px solid #a98736;
}

.liverate-cover .main-product div#divProduct .content-cover td.p-h.p0 h3 {
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    color: #000;
}

.liverate-cover .main-product div#divProduct .content-cover input[type="button"] {
    background: #d5c069;
    border: none;
    padding: 4px 16px;
    font-size: 15px;
    color: #000;
    border-radius: 4px;
    font-weight: 600;
}

span.bgs.hl {
    display: block;
    font-size: 14px;
    color: #a98736;
    padding: 2px 0;
}

.gold-spot-cover.desinround p.spot-mainall {}


/*footer#dk-footer*/

footer#dk-footer {
    display: inline-block;
    width: 100%;
    /* background: #fff; */
    color: #000;
    margin-top: 50px;
    width: 100%;
    float: left;
}

footer#dk-footer .main {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

footer#dk-footer .main h4 {
    font-size: 22px;
    font-weight: 600;
    color: #fff;
}

footer#dk-footer .main ul {
    display: inline-block;
    width: 100%;
    margin: 0;
}

footer#dk-footer .main ul li {
    list-style: none;
    display: inline-block;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

footer#dk-footer .main ul li.add {
    padding: 0 14px;
}

footer#dk-footer .main a {
    display: inline-block;
    width: 34%;
}

footer#dk-footer .main a img {
    display: inline-block;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

footer#dk-footer .main p {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

footer#dk-footer .cover-copyright {
    display: inline-block;
    width: 100%;
    color: #fff;
    background: #e1e5e8;
    padding: 6px 0px 4px;
    margin-top: 26px;
}

footer#dk-footer .cover-copyright .cover-copyright-tittle {
    display: inline-block;
    width: 49%;
}

footer#dk-footer .cover-copyright .cover-copyright-tittle h6 {
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

footer#dk-footer .cover-copyright a.starline {
    font-size: 14px;
    color: #000;
    font-weight: bold;
}


/*about-us*/

.header {
    text-align: center;
}

.title-wth.title-name {
    color: #fff;
    font-size: 24px;
    margin: 10px 0;
    font-weight: 600;
}

.bank-cover p {
    line-height: 27px;
    margin: 0px;
    display: block;
    float: left;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    color: #000000;
}


/*update*/

.date-picker {
    text-align: right;
}

.date-picker input[type="text"] {
    border: 1px solid #e2b10d;
    height: 33px;
    border-radius: 2px;
    color: #000;
    font-size: 12px;
    width: 145px;
    padding-left: 7px;
    margin-bottom: 15px;
    font-weight: bold;
}

.date-picker input[type="button"] {
    cursor: pointer;
    background: #dbc972;
    border-radius: 3px;
    color: #000;
    padding: 4px 16px;
    font-size: 16px;
    border: 0;
}

.up-cover {
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    float: left;
    border-radius: 6px;
    box-shadow: 0 0 6px 1px #877e73;
    background: #110a00;
}

.update-date-cover h2 {
    font-size: 22px;
    text-align: center;
    margin: 0;
    padding: 10px 0px;
    border-radius: 30px;
    color: #000000;
    width: 100%;
    float: left;
    background: linear-gradient(180deg, #fffda5 0%, #b4903a 48%, #fffda5 100%);
}

.update-date-cover h2 p {
    display: inline-block;
    margin-left: 14px;
    font-size: 16px;
    margin-bottom: 0;
    color: #000000;
}

.update-title h4 {
    margin: 10px 0px;
    width: 100%;
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

.update-title p {
    width: 100%;
    float: left;
    font-size: 18px;
    letter-spacing: 0;
    color: #fff;
}


/*economic-calender*/

.main-cover {
    margin-top: 30px;
}


/*bank-detail*/

.mar-btm {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}

.bank-img {
    float: left;
    margin-bottom: 10px;
}

.img-thumbnail {
    width: 100%;
    border: 0px;
    border-radius: 0px;
    padding: 0px;
}

.tg-contentbox {
    background: #fff;
    float: left;
    width: 100%;
    min-height: 201px;
}

.tg-contentbox .ban1 {
    width: 35%;
    font-size: 13px;
    color: #000;
    border-color: #000;
    padding: 10px 0px 10px 5px;
    font-weight: 500;
}

.b_bott {
    float: right;
    font-size: 13px;
    color: #000;
    border-color: #fff;
}

.tg-contentbox .ban3 {
    width: 65%;
    font-size: 13px;
    color: #000;
    border-color: #000;
    padding: 10px 0px 10px 5px;
    font-weight: 500;
}


/*contact-detail*/

.cnt-detail-cover {
    padding: 10px;
    text-align: center;
    border-radius: 4px;
    box-shadow: 1px 1px 4px #00000059;
    width: 100%;
    float: left;
    padding-bottom: 0;
}

.bank-cover p {
    line-height: 27px;
    margin: 0px;
    display: block;
    float: left;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    color: #e2b10d;
    box-shadow: 3px 3px 8px 0px #00000036;
}

.cnt-detail-cover p i {
    font-size: 24px;
    margin-top: 8px;
    margin-bottom: 10px;
    height: 42px;
    width: 42px;
    text-align: center;
    line-height: 42px;
    color: #fff;
    border-radius: 30px;
    background: #a7a7a7;
    display: inline-block;
}

.cnt-detail-cover p strong {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    color: #fff;
}

.cnt-detail-cover p span {
    color: #fff;
    font-size: 16px;
    width: 100%;
    display: block;
}

.feedback-cover1 {
    padding: 10px;
    border-radius: 6px;
    box-shadow: 1px 1px 4px #00000059;
}

.feedback-cover {
    padding: 10px;
    border-radius: 4px;
    box-shadow: 0 0 6px 1px #877e73;
    background: #110a00;
}

.cnt-title {
    text-align: center;
    background: #f89d13;
    border-radius: 4px;
}

.cnt-title h2 {
    margin: 0;
    padding: 10px 0px;
    color: #000;
    border-radius: 4px;
    background: linear-gradient(180deg, #fffda5 0%, #b4903a 48%, #fffda5 100%);
}

#contact-form .form-group {
    margin-top: 10px;
    width: 100%;
}

.for-img-look label {
    background: #0000;
    margin-bottom: 0px;
    color: #fff;
}

.form-control {
    border: 1px solid #cecece;
    letter-spacing: 0;
    box-shadow: 0 0 6px 1px #877e73;
    background: #0000;
    color: #fff !important;
}
.form-control::-webkit-input-placeholder{
    color: #fff;
}
#contact-form .form-group textarea#message:focus {
    background: #110a00;
    border-color: #fff;
}
#contact-form .form-group input:focus {
    background: #110a00;
    border-color: #fff;
}

.bank-cover p {
    line-height: 27px;
    margin: 0px;
    padding-left: 10px;
    display: block;
    float: left;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    color: #fff;
    background: #110a00;
    border-radius: 4px;
    box-shadow: 0 0 6px 1px #877e73;
}

.thm-btn.bgclr-1 {
    padding: 7px 24px;
    letter-spacing: 0;
    background: #dbc972;
    border-radius: 3px;
    color: #000;
    transition: 0.5s;
    border: 1px solid #e2b10d;
    cursor: pointer;
}


/*add-banner*/

.add-banner img {
    width: 45%;
    margin-top: 3%;
}

.cross {
    position: absolute;
    right: 26%;
    top: 3%;
}

.add-banner .cross span {
    color: #000;
    height: 40px;
    width: 40px;
    background: #fff;
    display: block;
    font-size: 29px;
    line-height: 36px;
    border-radius: 50%;
    text-align: center;
    opacity: 0.7;
}

.add-banner {
    background: #000000a1;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999;
    text-align: center;
}


/*pop-up-css*/

.pop-up-cover {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 9999;
    background: #000000b8;
}

.pop-up-cover .pop {
    position: absolute;
    top: 39%;
    left: 5%;
    right: 5%;
    background: #000;
    padding: 20px 20px;
    border-radius: 5px;
    border: 2px solid #d8bb6d;
}
.pop-logo img {
    display: inline-block;
    width: 340px;
}
.pop-text {
    position: relative;
}

.pop-text a {
    position: absolute;
    color: #ffd183;
    right: 0;
    top: 0;

}

.pop-text h4 {
    font-size: 26px;
    font-weight: bold;
    color: #f1ec94;
    padding-right: 41px;
}

.pop-text p {
    margin: 0;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}

@media screen and (max-width:666px){
.liverate-cover .container,.gold-spot-cover .container {
    width: 100%;
}
}

#divNews h1{color:#fff !important;}